/* reset --------- */
* {
    margin: 0;
    padding: 0;
    border: 0;    
    zoom: 1;
}

/* fonty --------- */
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../fonts/opensans-semibolditalic-webfont.eot');
    src: url('../fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/opensans-lightitalic-webfont.eot');
    src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans-bolditalic-webfont.eot');
    src: url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* pomocne ------- */
.clear       { display:block; clear: both; width: 100%; height: 0; }

.left         { text-align: left    !important;      }
.center     { text-align: center  !important;      }
.right       { text-align: right   !important;      }
.justify   { text-align: justify !important;      }
.fleft       { float: left         !important;      }
.fright     { float: right        !important;      }
.notb         { border-top: 0       !important;      }
.norb         { border-right: 0     !important;      }
.nobb         { border-bottom: 0    !important;      }
.nolb         { border-left: 0      !important;      }
.nob           { border: 0           !important;      }
.notp         { padding-top: 0      !important;      }
.norp         { padding-right: 0    !important;      }
.nobp         { padding-bottom: 0   !important;      }
.nolp         { padding-left: 0     !important;      }
.nop           { padding: 0          !important;      }

.hidden     { display: none;  }

/* barvy -------- */
.c-white    { color: #ffffff !important; }
.c-black    { color: #000000 !important; }

/* pozadi ------- */
.bg-white       { background: #ffffff !important; color: #344857;    }
.bg-black       { background: #000000 !important; color: #fff;       }
.bg-black2     { background: #151316 !important; }
.bg-black3     { background: #2b272c !important; }
.bg-gray         { background: #e2e2e2 !important; }
.bg-dgray       { background: #2b272c !important; }
.bg-yellow     { background: #fcb216 !important; }

a               { color: #fcb216; cursor: pointer; text-decoration: underline; }
a:hover    { color: #fcb216; text-decoration: underline; }

a img { border: 0; text-decoration: none; }

/* icons -------- */
.icon {
    display: inline-block;
    vertical-align: middle;
    background: transparent url('../images/icons.png') no-repeat 0 0 ;    
}   
    .icon.size125                       { width: 125px; height: 125px;       }
    .icon.size125.i-circle       { background-position: 0 0;          }
    a:hover .icon.size125.i-circle ,
    a.active .icon.size125.i-circle       { background-position: 0 -125px;     }
    
    .icon.size51                               { width: 51px; height: 51px;          }
    
    .icon.size51.i-sat                     { background-position: -125px 0;      }
    a:hover .icon.size51.i-sat,
    a.active .icon.size51.i-sat       { background-position: -176px 0;      }
    
    .icon.size51.i-tv                       { background-position: -125px -51px;  }
    a:hover .icon.size51.i-tv,
    a.active .icon.size51.i-tv        { background-position: -176px -51px;  }
    
    .icon.size51.i-nar                     { background-position: -125px -102px; }        
    a:hover .icon.size51.i-nar,
    a.active .icon.size51.i-nar      { background-position: -176px -102px; }        
    
    .icon.size51.i-kam                     { background-position: -125px -153px; }        
    a:hover .icon.size51.i-kam,
    a.active .icon.size51.i-kam      { background-position: -176px -153px; }        
    
    .icon.size51.i-ant                     { background-position: -125px -204px; }        
    a:hover .icon.size51.i-ant,
    a.active .icon.size51.i-ant      { background-position: -176px -204px; }    

    .icon.size36                        { width: 36px; height: 36px;          }
    .icon.size36.i-pin              { background-position: -227px 0;      }    
    .icon.size36.i-cal              { background-position: -227px -36px;  }   
    .icon.size36.i-arr              { background-position: -227px -72px;  }   
    
    .icon.size28                        { width: 28px; height: 28px;          }
    .icon.size28.i-tel             { background-position: -263px 0;      }              

.icon2 {
    display: inline-block;
    vertical-align: middle;
    background: transparent url('../images/icons_old.png') no-repeat 0 0 ;    
}   
    .icon2.size125                       { width: 125px; height: 125px;       }
    .icon2.size125.i-circle       { background-position: 0 0;          }
    a:hover .icon2.size125.i-circle ,
    a.active .icon2.size125.i-circle       { background-position: 0 -125px;     }
    
    .icon2.size51                               { width: 51px; height: 51px;          }
    
    .icon2.size51.i-sat                     { background-position: -125px 0;      }
    a:hover .icon2.size51.i-sat,
    a.active .icon2.size51.i-sat       { background-position: -176px 0;      }
    
    .icon2.size51.i-tv                       { background-position: -125px -51px;  }
    a:hover .icon2.size51.i-tv,
    a.active .icon2.size51.i-tv        { background-position: -176px -51px;  }
    
    .icon2.size51.i-nar                     { background-position: -125px -102px; }        
    a:hover .icon2.size51.i-nar,
    a.active .icon2.size51.i-nar      { background-position: -176px -102px; }        
    
    .icon2.size51.i-kam                     { background-position: -125px -153px; }        
    a:hover .icon2.size51.i-kam,
    a.active .icon2.size51.i-kam      { background-position: -176px -153px; }        
    
    .icon2.size51.i-ant                     { background-position: -125px -204px; }        
    a:hover .icon2.size51.i-ant,
    a.active .icon2.size51.i-ant      { background-position: -176px -204px; }    

    .icon2.size36                        { width: 36px; height: 36px;          }
    .icon2.size36.i-pin              { background-position: -227px 0;      }    
    .icon2.size36.i-cal              { background-position: -227px -36px;  }   
    .icon2.size36.i-arr              { background-position: -227px -72px;  }   
    
    .icon2.size28                        { width: 28px; height: 28px;          }
    .icon2.size28.i-tel             { background-position: -263px 0;      }              


h1, h2, h3, h4,
.h1, .h2, .h3, .h4 {
    padding-bottom: 0.5em;
    font-weight: normal;
    line-height: 1em;     
    display: block;
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
    padding-top: 0.5em;
}

h1, .h1 {
    font-size: 40px;
    line-height: 42px;
    color: #2b272c;   
    padding: 10px 0 25px 60px;    
    font-family: 'open_sanslight', 'Arial', 'Helvetica', sans-serif;
    background: transparent url('../images/bg-heading-h1.png') no-repeat left 10px;    
}  

    .hp h1, .hp .h1 {    
        width: auto;
        font-size: 22px;
        line-height: 24px;
        padding: 0 0 20px 0;       
        color: #fcb216;
        font-family: 'open_sansbold', 'Arial', 'Helvetica', sans-serif;
        background: transparent;
    }

h2, .h2 {        
    font-size: 22px;
    line-height: 24px;
    padding-top: 5px;
    color: #fcb216;
    font-family: 'open_sansbold', 'Arial', 'Helvetica', sans-serif;
}    

    .hp h2, .hp .h2 {
        font-size: 16px;      
        line-height: 18px; 
        padding-top: 20px;
        font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
        color: #000;
    }

h3, .h3 {    
    font-size: 20px;              
    line-height: 22px;    
    font-weight: normal;
    font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
    color: #2b272c;
} 

    .hp h3, .hp .h3 {
        font-size: 16px;              
        line-height: 22px;    
        font-weight: normal;
        font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
    }

h4, .h4 {
    font-size: 13px;   
    line-height: 18px;
    font-weight: bold;
}

h5, .h5 {
    font-size: 14px;    
}

hr {
    display: block;
    clear: both;
    height: 1px;
    color: #4b474b;    
    background: #4b474b;    
    border: 0;
    margin: 15px 0 15px 0;
}

p {
    line-height: 1.5em;
    padding-bottom: 20px;
}

em {                     
    display: block;
    padding-bottom: 20px;
    color: #fcb216;
    font-family: 'open_sanssemibolditalic', 'Arial', 'Helvetica', sans-serif;
    font-weight: normal;
}

big {
    font-size: 1.25em;
    font-weight: bold;
}

strong,b {    
    font-family: 'open_sansbold', 'Arial', 'Helvetica', sans-serif;
    font-weight: normal;
}

ul {
    list-style: none;
    margin-bottom: 30px;   
}

ol {
    padding-left: 30px;   
}

.inputwrap {               
    margin: 2px 3px 2px 0;
    padding: 4px 10px;
    outline: none;
    vertical-align: middle;
    display: inline-block;   
    background: #ebebec; 
    border-radius: 7px;    
}

    .inputwrap textarea {
        padding: 8px 0;
        background: transparent;
    }
    
    .inputwrap input[type="text"],
    .inputwrap input[type="password"] {
        background: transparent;
        border: 0;
    }   

label {   
    display: inline-block;
    cursor: pointer;
}

.label {
   display: inline-block;  
   width: 70px;
   color: #000;
   font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
}

input[type="text"],
input[type="password"] {
    display: inline-block;
    outline: none;
    vertical-align: middle;    
    height: 28px;
    line-height: 26px;
    font-family: 'Arial', 'Helvetica', sans-serif;    
    font-size: 13px;
    border: 1px solid #eee;  
}

select {
    
}

input[type="text"]{
    width: 210px;
}

textarea {
    width: 208px;
    height: 144px;
    resize: vertical; 
    font-family: 'Arial', 'Helvetica', sans-serif;
}

input[type="submit"],
.button {    
    cursor: pointer;
    display: inline-block;
    height: 36px;
    padding: 0 15px;   
    margin: 2px 3px 2px 0;    
    line-height: 34px;    
    text-align: center;
    text-decoration: none;
    font-size: 13px;    
    color: #fff;    
    font-family: 'open_sansbold', 'Arial', 'Helvetica', sans-serif;
    background: #fcb216;   
    border-radius: 7px;
    font-weight: bold;
}

    input[type="submit"]:hover,   
    .button:hover {
        background: #fc8216;     
        color: #fff;        
        text-decoration: none;
    }   

table {
    border-collapse: collapse;    
    margin: 8px 0;
    border: 1px solid #2b272c;
}       
   
    td, th {
        vertical-align: top;
        font-weight: normal;
        text-align: left;
        border-right: 1px solid #2b272c;
        padding: 10px;
    }                                      
            
    th {
        background: #2b272c;
        color: #fff;
    }
            
    td {                
    }
    
    tr.even td {
        background: #fcb216;
    }    
    
table.nostyle {
    border: 0 !important;
}    
    
table.nostyle td,
table.nostyle th {
    padding: 3px !important;
    margin: 0 !important;
    border: 0 !important;
    background: transparent !important;
}    
    
/* ------------------------------------------- */

html {
    min-width: 980px;
    min-height: 100%;
}

body {
    position: relative;
    font-family: 'open_sanslight', 'Arial', 'Helvetica', sans-serif;
    font-size: 13px;   
    /*color: #505050;*/
    color:#222;
    line-height: 1.5em;
    min-width: 980px;
    min-height: 100%;
    background: #fff url('../images/bg-yellow.png') repeat-x 0 232px;
}

    body.hp {
        background: #fff;
    }

.container {
    position: relative;
    z-index: 1;
    width: 980px;    
    margin: 0 auto;
}

.menu {
    position: relative;
    z-index: 99;
    background: #2b272c;
    color: #fff;    
}

    .menu .container {
        height: 32px;
        padding: 20px 0;
    }
    
    .menu-list {
        height: 32px;
        line-height: 32px;
    }
    
        .menu-item {
            position: relative;
            float: left;            
            font-size: 15px;
            padding: 0 1px;
            font-family: 
        }
        
        .menu-a {
            display: block;
            padding: 0 14px;
            text-decoration: none;
            color: #fff;
            border-radius: 4px;
        }
        
        .menu-a.active,
        .menu-item:hover .menu-a {
            background: #fcb216;
            color: #2b272c;            
        }
        
.submenu-list {
    position: absolute;
    left: 1px;
    top: 28px;
    width: 220px;
    background: #fcb216;
    padding: 10px;   
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 18px;
    padding: 3px;
    display: none;
}        

    .menu-item:hover .submenu-list {
        display: block;
    }

    .submenu-item {
        float: none;
        padding: 2px 0;
    }
    
    .submenu-a {    
        display: block;
        color: #000; 
        padding: 2px 10px;
        text-decoration: none;
    }
    
    .submenu-a:hover {
        background: #fff;
        color: #000;
        text-decoration: none;
    }
    
    
        
.top {
}           

    .top .container {
        padding: 17px 0;
    }

    .top .logo,
    .top .logo img {
        display: block;
        width: 235px;
        height: 127px;
    }       
    
    .top .container.bg-satelity-anteny-montaze {
        background: transparent url('../images/bg-top-satelitni.jpg') no-repeat right bottom;
    }
    
    .top .container.bg-freesat-skylink-satelitni-televize {
        background: transparent url('../images/bg-top-freesat.jpg') no-repeat right bottom;
    }
    
    .top .container.bg-kamerove-systemy {
        background: transparent url('../images/bg-top-kamery.jpg') no-repeat right bottom;
    }
    
    .top .container.bg-servis-elektroniky {
        background: transparent url('../images/bg-top-elektronika.jpg') no-repeat right bottom;
    }
    
    .top .container.bg-zabezpecovaci-systemy {
        background: transparent url('../images/bg-top-zabezpeceni.jpg') no-repeat right bottom;
    }
    
.slideshow {
    position: relative;
    border-top: 1px solid #e0e0e0;    
}    

    .slideshow .container {
        padding: 30px 0;
    }
    
    .slideshow .desc {
        position: relative;
        z-index: 999;
        width: 480px;
        font-size: 16px;
        color: #2b272c;        
    }
    
    .slideshow .image {
        position: absolute;
        z-index: 888;
        top: -146px;
        right: -230px;
        bottom: 0;
        left: 250px;        
        width: 960px;        
        background: transparent url('../images/bg-slideshow.png') repeat-y 0 0;
    }
    
    .slideshow .image img {
        position: absolute;        
        left: 210px;
        bottom: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#FFFFFF)"; /* IE8 */   
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#FFFFFF);   /* IE6 & 7 */
    }
    
.heading,
.hp .heading {
    font-size: 40px;
    line-height: 42px;
    font-family: 'open_sanslight', 'Arial', 'Helvetica', sans-serif;    
    font-weight: normal;
    text-align: center;
    padding: 0 0 30px 0;
    margin: 0 0 20px 0;
    background: transparent url('../images/bg-heading.png') no-repeat center bottom;
    text-transform: uppercase;
}    

    .bottom .heading {
        color: #fff;
        background: transparent url('../images/bg-heading-dark.png') no-repeat center bottom;
    }    
    
    .content-right .heading {
        color: #2b272c;
        font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;    
        font-size: 20px;
        padding: 0 0 15px 0;
        margin: 0 0 10px 0;
    }
    
.bigtel {
    display: inline-block;
    vertical-align: middle;
    font-size: 32px;
    line-height: 35px;    
    color: #2b272c;
    font-family: 'open_sansextrabold', 'Arial', 'Helvetica', sans-serif;                
}
        
.sluzby {
    background: #fcb216;
    color: #2b272c;
}   
    
    .content-right .sluzby {
        background: transparent;
    }

    .sluzby .container {
        padding: 30px 0;
    }
    
    .sluzby ul li {
        float: left;
        width: 184px;
        margin: 0 6px;
        text-align: center;
    }
    
        .content-right .sluzby ul li {
            float: none;
            width: auto;
            margin: 0;
            text-align: left;           
            line-height: 51px;
            padding: 0 0 20px 0;
        }
    
    .sluzby ul li.first {
        margin-left: 0;
    }
    
    .sluzby ul li.last {
        margin-right: 0;
    }
    
    .sluzby a {
        display: block;
        color: #2b272c;
        text-decoration: none;
    }       
    
        .content-right .sluzby a {
            display: inline-block;
            width: 240px;
            color: #fff;
            font-size: 16px;
            line-height: 18px;
            font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
            text-transform: uppercase;
            vertical-align: middle;
        }
        
        .content-right .sluzby a:hover {
            color: #2b272c;
        }
        
        .content-right .sluzby a.active {
          color:#2b272c;
          text-decoration:underline;
        }
    
    .sluzby h2,
    .sluzby .h2 {
        display: block;
        color: #fff;
        text-transform: uppercase;
        height: 36px;
        padding: 18px 0 16px 0;
    }
    
        .sluzby a:hover h2,
        .sluzby a:hover .h2,
        .sluzby a.active h2,
        .sluzby a.active .h2 {
            color: #2b272c;
        }
    
    .sluzby .icon.size51 {
        position: relative;
        top: 34px;
    }
    
    .sluzby .icon2.size51 {
        position: relative;
        top: 34px;
    }
    
        .content-right .icon.size51 {
            position: static;
            margin-right: 15px;
        }
        
        .content-right .icon2.size51 {
            position: static;
            margin-right: 15px;
        }
    
.content {
    
}
    
    .content {
        padding: 10px 0;
    }
    
    .hp  .content {
        padding: 20px 0;
    }
    
        .content-left {
            float: left;
            width: 646px;
        }
        
            .content-left ul {
                margin-left: 10px;
            }
        
            .content-left ul li {
                background: transparent url('../images/li-dot-yellow.png') no-repeat 0 6px;
                padding-left: 15px;
            }            
        
        .window {            
            width: 588px;            
            padding: 45px 30px 30px 40px;
            margin: -10px 0 0 -12px;
            min-height: 561px;
            background: transparent url('../images/bg-content.png') no-repeat 0 0;
        }
        
        .content-right {
            float: right;
            width: 313px;            
        }
    
    .novinky h3 {
        padding: 0;
    }
    
    .novinky h3 a {
        color: #2b272c;
    }    
    
    .novinky .i-cal {
        float: left;
        margin: 0 10px 5px 0;
    }   
    
    .novinky .more {
        font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
        font-size: 15px;
        color: #2b272c;
    }

    .rychlykontakt {
        padding-bottom: 20px;
        margin-bottom: 20px;
        font-size: 20px;
        font-family: 'open_sansregular', 'Arial', 'Helvetica', sans-serif;                        
        background: #2b272c;
        color: #fff;
    }
    
        .rychlykontakt .wrap {
            padding: 0 20px;
        }   
   
        .content-right .rychlykontakt {
            text-align: center;
        }                
        
    .rychlykontakt h3 {
        font-size: 24px;
        line-height: 36px;
        padding: 10px 0 0 0;        
        color: #fcb216;
        font-family: 'open_sansregular', 'Arial', 'Helvetica', sans-serif;
    }
    
        .hp .rychlykontakt h3 {                        
            padding: 10px 0 5px 0;        
        }
    
    .rychlykontakt .bigtel {
        font-size: 29px;
        line-height: 31px;
        padding: 0 20px 0 10px;
        color: #fff;
    }       
    
        .hp .rychlykontakt .bigtel {
            font-size: 32px;
            line-height: 35px;                        
        }
        
    .rychlykontakt .heading {
        background: #fff url('../images/bg-heading-brown.png') no-repeat center bottom;
        margin: 0;                
    }
    
        .hp .rychlykontakt .heading {
            margin: 0 0 10px 0;
        }
        
.bannery {
    background: #e2e2e2;    
    word-spacing: 17px;
}

    .content-right .bannery {
        background: transparent;
    }
    
    .bannery img.border {
        border: 1px solid #d5d5d5;
        width: 311px;
        height: 131px;
    }

    .bannery .container {
        padding: 20px 0;
    }
    
    .bannery a {
        display: inline-block;
    }
    
    .bannery a img {
        display: block;
    }
        
.bottom {
    background: #2b272c;
    color: #fff;
}        

    .bottom .container {
        padding: 20px 0;
    }
    
    .bottom big {
        font-size: 16px;
        color: #fcb216;
        font-family: 'open_sansregular', 'Arial', 'Helvetica', sans-serif;
    }
    
    .bottom td {
        padding: 0 0 10px 0;
    }
    
    .bottom th {
        padding: 0;
        width: 70px;
        font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
    }
    
    .bottom .i-pin {
        float: left;
        margin: 0 10px 15px -7px;        
    }
        
.footer {
    background: #151316;
    color: #5e585f;
    line-height: 39px;
}        

    .footer .container {
        padding: 12px 0;
    }
        
    .footer strong {
        color: #fff;
    }
    
    .footer img {
        vertical-align: middle;
    }
    
.columns .column {
    float: left;
}           
    
    /* 4 sloupce */
    .columns.four-columns .column {
        width: 230px;
        margin: 10px;
    }
    
    /* 2 sloupce */
    .columns.two-columns .column {
        width: 470px;
        margin: 10px;
    }
    
    .columns .column.first {
        margin-left: 0;
    }
    
    .columns .column.last {
        margin-right: 0;     
        float: right;
    }
    
.error {
  background:#ff0000;
  color:#fff;
  text-align:center;
  font-weight:bold;
  padding:5px;
  margin:5px;
}

.poptavka input[type="text"] {
    width: 166px;
}

.poptavka textarea {
    width: 560px;
}

.window a {
    font-family: 'open_sansbold', 'Arial', 'Helvetica', sans-serif;
}

.as {
    display: none;
}

img.novinka-img {
  width:80px; 
  float:left; 
  margin-right:10px;
}

.strankovani {
  float:right;
}

.strankovani  a {
  width:24px;
  height:24px;
  line-height:24px;
  background:#fcb216;
  color:#fff;
  display:inline-block;
  text-align:center;
  text-decoration:none;
}

.strankovani strong {
  width:24px;
  height:24px;
  line-height:24px;
  background:#f1f1f1;
  color:#333;
  display:inline-block;
  text-align:center;
  text-decoration:none;
}

.form-pravy input, .form-pravy textarea {
  width:288px;
}

.form-pravy input[type="submit"] {
  width:100px;
}